@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

html {}



.fancybox-close-small svg,
.fancybox-close-small path {
	display: none;
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    line-height: 1.5em;
    font-size: 16px;
	transition: .2s all ease-in-out;
	color: rgb(19,65,83);
}

#site-wrapper { width: 100%; display: block; position: relative; }

.elementor-location-header .elementor-sticky.elementor-sticky--active.elementor-sticky--effects {
	transform: translateY(-40px);
	transition: transform 0.3s ease-in-out;
}

.elementor-location-header .elementor-sticky.elementor-sticky--active {
	transform: translateY(0);
	transition: transform 0.3s ease-in-out;
}

.elementor-location-header nav ul#menu-1-3847149 > li:last-child a {
	margin-left: 10px;
    color: #00a0df;
    font-family: "Open Sans",sans-serif;
    font-size: .9em;
    border: 2px solid #00a0df;
    text-transform: uppercase;
    letter-spacing: .1em;
    padding: 9px 13px;
	display: block;
	background-color: transparent;
}



#mobile-nav {
    background: none repeat scroll 0 0 #333;
    height: 100%;
    padding: 0;
    position: fixed;
    right: -300px;
    width: 300px;
    z-index: 999;
    overflow-y: scroll;
	transition: .4s all ease-in-out;
}
#mobile-nav.active {
    right: 0;
}
#mobile-nav a#close {
    color: #fff;
    font-size: 1.5em;
    position: absolute;
    top: 15px;
    left: 1em;
}
#mobile-nav ul.menu {
    list-style: none;
    margin: 3.5em 1.5em 1.5em;
    padding: 0;
}
#mobile-nav ul.menu li {}
#mobile-nav ul.menu li a {
    color: #ccc;
    display: block;
    letter-spacing: 0.05em;
    line-height: 1.3em;
    padding: 0 0 7px;
}
#mobile-nav ul.menu li:hover > a { color: #fff; text-decoration: none; }
#mobile-nav ul.menu li ul { }

.navtoggle {
    color: #333;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 42px;
    z-index: 99;
    font-size: 1.8em;
}

#header {
    position: fixed;
    z-index: 99;
    background: #fff;
    width: 100%;
    height: 120px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
.inner-container {
	width: 100%;
	max-width: 1140px;
	margin: auto;
}
#header.headroom--not-top {
}
.headroom {
    will-change: transform;
    transition: transform 200ms linear;
}
.headroom--pinned {
    transform: translateY(0%);
}
.headroom--unpinned {
    transform: translateY(-100%);
}
#header #logo {
    display: block;
    position: absolute;
    top: 20px;
    width: 70%;
    max-width: 228px;
    left: 30px;
}

#header #social {
	display: none;
    position: absolute;
    top: 12px;
    right: 30px;
}
#header #social a {
    background: #333;
    color: #fff;
    display: inline-block;
    margin: 0 0 0 5px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 3px;
}

#header #main-nav {
    position: absolute;
    display: none;
    top: 39px;
    right: 17px;
}
#header #main-nav ul.menu {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
#header #main-nav ul.menu > li { display: inline-block; margin: 0; position: relative; }
#header #main-nav ul.menu > li > a {
    display: block;
    font-family: Michroma, sans-serif;
    color: rgb(89,122,139);
    font-size: .8rem;
    padding: 0 7px;
}
#header #main-nav ul.menu > li.btn > a {
    color: #00a0df;
    font-family: "Open Sans", sans-serif;
    font-size: .9em;
    border: 2px solid #00a0df;
    text-transform: uppercase;
    letter-spacing: .1em;
    padding: 5px 13px;
}
#header #main-nav ul.menu > li:hover > a { text-decoration: none; }
#header #main-nav ul.menu > li ul.sub-menu {
    display: none;
    position: absolute;
    background: #fff;
    box-shadow: 0 10px 22px rgba(0,0,0,0.2);
    margin: 0;
    padding: 5px 0;
}
#header #main-nav ul.menu > li ul.sub-menu li { display: block; position: relative; }
#header #main-nav ul.menu > li ul.sub-menu li a {
    display: block;
    font-family: Michroma, sans-serif;
    color: rgb(89,122,139);
    font-size: .8rem;
    padding: 6px 7px;
    line-height: 1.4em;
}
#header #main-nav ul.menu > li ul.sub-menu li ul { display: none; left: 100%; top: 0; }
#header #main-nav ul.menu li:hover > ul.sub-menu { display: block; }

.container {
    max-width: none !important;
}

#content {
}

#title-bar {
    background: url(../img/title-bg.png) repeat-x center center;
    background-size: auto 100%;
    min-height: 115px;
    margin: 0 0 50px;
    padding: 0 30px;
}


#title-bar h1 {
    max-width: 1400px;
	margin: 0 auto;
}

.light, .light * {
	color: #fff;
}

.elementor-image {
    box-shadow: 10px 10px 20px rgba(0,0,0,.2);
}

#content ul {
    margin: 0 0 1.2em;
    padding: 0 0 0 20px;
}
#content ul li {
    margin: 0 0 .5em;
}


figcaption.widget-image-caption.wp-caption-text {
    color: #fff;
    font-weight: bold;
    padding: 10px 15px;
    background: #00a0df;
}


#get-started {
	padding: 10px 0;
}
#get-started p {
	margin: 0;
}
#get-started a.btn {
    color: #fff;
    border: 2px solid #fff;
    padding: 10px 20px;
    position: relative;
}
#get-started a.btn:after {
    display: inline-block;
    font-family: fontawesome;
    content: "\f061";
    margin: -1px 0 0 5px;
    vertical-align: middle;
}

#footer {
    color: #fff;
    padding: 40px 0 20px;
}
#footer h3 {
    color: #fff;
    margin: 0 0 .8em;
}
#footer a {
	color: #fff;
}
#footer a.btn {
	border-color: #fff;
}

#copyright {
	font-size: .8rem;
}

#footer-bar {
    background: url(../img/footer-bg.png) repeat-x center center;
    background-size: auto 100%;
    height: 86px;
    margin: 0;
    padding: 0;
}


h1, h2, h3, h4, h5, h6 { 
	font-family: Michroma, sans-serif;
}

h1 {
    margin: 0;
    line-height: 115px;
    padding: 0;
    color: #fff;
    letter-spacing: .1em;
}

h2 {
    color: rgb(89,122,139);
    margin: 0 0 .7em;
    padding: 0;
    letter-spacing: .05em;
}

h3 {
    color: #9babb5;
    margin: 0 0 .7em;
    padding: 0;
    letter-spacing: .05em;
}

h4 {
    color: rgb(89,122,139);
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 1em;
    margin: 0 0 1em;
    padding: 0;
}

.contact-numbers h4 {
    font-size: 1.5em;
    margin: 0;
}

p {
    margin: 0 0 1.2em;
}

.contact-numbers p {
	margin: 0;
}

a {
	color: #00a0df;
}
a:hover {
	text-decoration: none;
	opacity: .8;
}

a.btn {
    border: 1px solid;
    border-radius: 0;
    font-size: .9rem;
    letter-spacing: .1em;
}

img { max-width: 100%; height: auto; }

strong { font-weight: bold; }

em { font-style: italic; }

.alignleft, .alignright { display: block; margin: 0 auto 25px; text-align: center; }

table { }


#content .elementor-accordion .elementor-accordion-item {
    border-left: none;
    border-right: none;
}
#content .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
	border-bottom: none;
}
#content .elementor-accordion .elementor-tab-title .elementor-accordion-icon {
    width: 1.5em;
    text-align: center !important;
    height: 1.5em;
    border: 1px solid #999;
    border-radius: 100%;
    margin-left: -20px;
    margin-right: 15px;
    margin-top: -4px;
}
#content .elementor-accordion .elementor-tab-title .elementor-accordion-icon i {
    line-height: 1.4em;
}




#content .elementor-portfolio-item__overlay {
    padding: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: flex-end;
    text-align: left;
}
#content .elementor-portfolio-item__overlay .elementor-portfolio-item__title,
#content .elementor-portfolio-item__overlay .elementor-portfolio-item__position {
	color: #fff;
	font-size: 11px;
	line-height: 16px;
	position: relative;
	display: block;
}

#content .elementor-portfolio-item__overlay .elementor-portfolio-item__position:after {
	content: "\f178";
	position: absolute;
	top: 2px;
	right: 0;
	font-family: fontawesome;
}


.single-person {}
.single-person h1 {
    color: rgb(89,122,139);
    line-height: 1.3em;
    margin: 0;
    padding: 0;
    font-size: 2em;
}
.single-person h2 {
    color: #9babb5;
    font-weight: 300;
    font-size: 1.5em;
    margin: 0;
    line-height: 1.3em;
    padding: 0;
}


.elementor-button.elementor-slide-button:after {
	font-family: fontawesome;
	content: "\f061";
	display: inline-block;
	margin: -2px 0 0 10px;
}


.elementor-image img {
	width: 100%;
	height: auto;
}



.row.team {
    margin: 0;
}
.row.team > div {
	padding: 0;
}
.row.team .person {
	display: block;
	position: relative;
	font-size: 12px;
	background-size: cover;
	background-position: center center;
	height: 0;
	padding: 0 0 125%;
}
.row.team .person a {
    display: block;
    position: absolute;
    color: #fff;
    width: 100%;
    height: 100%;
}
.row.team .person a:hover .meta,
.row.team .person a:hover .overlay {
	opacity: 1;
}
.row.team .person .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 1;	
	opacity: 0;
	transition: .3s all ease-in-out;
}
.row.team .person .meta {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px;
    z-index: 2;
    opacity: 0;
    transition: .5s all ease-in-out;
    width: 100%;
}
.row.team .person .meta i {
    position: absolute;
    bottom: 18px;
    right: 15px;
    font-size: 17px;
}


.fancybox-container {
    z-index: 999999;
}
.team-popup {
    padding: 0;
    margin: 0;
}
.team-popup .row {
	margin: 0;
}
.team-popup .row > div {
	padding: 0;
}
.team-popup .meta {
    padding: 100px;
    float: left;
    width: 50%;
    position: relative;
    display: block;
}
.team-popup .photo {
    background-size: cover;
    background-position: center top;
    float: left;
    width: 50%;
    position: relative;
    display: block;
}
.team-popup button.fancybox-close-small {
    background: transparent;
    border-radius: 0;
    top: 0;
    right: 0;
    border: none;
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}
.team-popup button.fancybox-close-small:after {
    top: 8px;
    right: 8px;
    font: 27px Arial,Helvetica Neue,Helvetica,sans-serif;
    background: #fff;
    width: 50px;
    height: 50px;
    line-height: 44px;
    border: 3px solid #999;
}



.elementor-widget-sidebar {
    padding: 10px 30px 30px;
}
.widget {
    margin: 0 0 3em;
}
.widget h3 {
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
    text-transform: uppercase;
    margin: 0 0 1em;
}
.widget ul {
    list-style: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.widget ul li {
    margin: 0 0 1em !important;
}
.widget ul li a {
    font-weight: 600;
    max-width: 255px;
    display: block;
}

.ae-post-meta-list-wrapper {
	color: #999;
}
.ae-post-meta-list-wrapper a {
	color: #999;
}

.ae-element-post-read-more {}
.ae-element-post-read-more a {
    padding: 0;
    text-transform: uppercase;
}


.single {}
.single h1 {
    color: rgb(89,122,139);
    margin: 0 0 .7em;
    padding: 0;
    letter-spacing: .05em;
    line-height: 1.2em;
}
.single article {
	padding: 15px;
}
.single .wp-post-image {}

#right {
	padding-top: 15px;
}


.archive .articles {
	padding: 15px;
}
.archive .article {
	margin-bottom: 30px;
}
.archive h1 {
    color: rgb(89,122,139);
    margin: 0 0 .7em;
    padding: 0;
    letter-spacing: .05em;
    line-height: 1.2em;
}

@media (max-width: 575px) {



}

@media (min-width: 576px) {



}


@media (max-width: 767px) {

	#header #logo { left: 15px;}
	#title-bar { padding: 0 15px; }

	h1 {
	    line-height: 1.2em;
	    font-size: 2em;
	    padding: 33px 0px;
	}
	
	h2 {
	    font-size: 1.7em;
	}

	.team-popup .meta {
	    padding: 15px;
	}
	.team-popup .photo {
		min-height: 500px;
	}	

	.team-popup .photo {
		display: none;
	}	

}

@media (min-width: 768px) {

	.single article {
	    padding: 30px 25px 30px 15px;
	}
	#right {
		padding-top: 45px;
	}
	.archive .articles {
	    padding: 30px 25px 30px 15px;
	}

}


@media (max-width: 991px) {

	.team-popup .meta {
	    float: none;
	    width: 100%;
	}
	.team-popup .photo {
		display: none;
	}


}

@media (min-width: 992px) {


	#title-bar {
	    padding: 0 50px;
	}

	.single article {
	    padding: 50px 50px 50px 15px;
	}
	.single .wp-post-image {
		float: left;
		width: 40%;
		max-width: 600px;
		margin: 0 25px 25px 0;
	}
	#right {
		padding-top: 65px;
	}
	.archive .articles {
	    padding: 50px 50px 50px 15px;
	}


}


@media (max-width: 1199px) {



}

@media (min-width: 1200px) {	
	
	#title-bar {
	    padding: 0 100px;
	}

}

@media (min-width: 1440px) {


	#header #social {
	    top: 50px;
	}
	#header #main-nav {
	    right: 110px;
	}
	

	#header #logo {
	    left: 100px;
	}

	.big-pad > div {
		padding: 100px !important;
	}

	.single article {
	    padding: 85px;
	}
	#right {
		padding-top: 100px;
	}
	.archive .articles {
	    padding: 85px;
	}

}